.body {
    background-color: #f3f4f6;
    width: 100%;
}

.header-img img {
    width: 100%;
}

.language-select {
    text-align: right;
}

.language-select select {
    padding: 0.625rem 1.25rem;
}

.dtl-box {
    background-color: white;
    width: 100%;
    box-shadow: 0 1px 3px 0 rgb(0 0 0 / 10%), 0 1px 2px -1px rgb(0 0 0 / 20%);
    border-radius: 5px;
}

.chill {
    font-weight: 400;
    text-align: center;
}

.remove a {
    font-size: 1rem;
}

.remove:hover a {
    text-decoration: none;
}

.calender img {
    width: 100%;
}

.calender h6 {
    font-weight: 400;
}

.map img {
    width: 4%;
}

.map p {
    color: #0000ff;
    text-decoration: underline;
}

.justify-center {
    justify-content: center;
}

.align-center {
    align-items: center;
}

.form-inputs input {
    width: 100%;
    background-color: white;
    border-radius: 0.25rem;
    border: 0.1px solid black;
    border-color: rgb(156 163 175 / var(--tw-border-opacity));
    padding: 0.5rem;
}

.form-inputs select {
    width: 100%;
    background-color: white;
    border-radius: 0.25rem;
    border: 0.1px solid black;
    border-color: rgb(156 163 175 / var(--tw-border-opacity));
    padding: 0.5rem;
}

.form-inputs-small input {
    width: 100%;
    background-color: white;
    border-radius: 0.25rem;
    border: 0.1px solid black;
    border-color: rgb(156 163 175 / var(--tw-border-opacity));
    padding: 0.5rem;
}

.main-sub {
    justify-content: right;
    margin-top: 20px;
    font-size: 1.125rem;
}

.subtotal p {
    margin: 0;
    padding: 0;
}

.price h6 {
    padding-left: 10px;
}

.yes {
    font-size: 12px;
    text-align: right;
    padding-top: 20px;
}

.agree {
    color: #81a6f9;
    font-size: 13.5px;
    text-align: right;
}

.justify-right {
    justify-content: right;
}

.check input {
    width: 40px;
    height: 20px;
 }
 .purchase-btn{
     text-align: right;
 }
 .purchase-btn button{
    background-color: #d5d6d8;
    border: none;
    padding: 15px 20px;
    outline: none;
    border-radius: 8px;
 }
 .purchase-btn a{
    color: #9ca5b2;
    font-size: 20px;
    font-weight: 500;
 }
 .purchase-btn:hover a{
     color: #9ca5b2;
     text-decoration: none  
 }
 .purchase-btn:disabled{
     cursor: not-allowed;
 }
 .end-line p{
     text-align: right;
     font-size: 12px;
     padding-top: 20px;
 }
 .footer-img img{
     width: 100%;
 }
 .white-box{
     border-radius: 0.5rem;
 }